/* Diseño y programacion (c) TeSys (TechnoActive Systems, S.L.) - http://www.tesys.info */
html, body { padding: 0px; margin: 0px; height: 100%;}

body {
	background-image: url(../pix/bg.gif);
	background-repeat: repeat;
	text-align: center;
	font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #000000;
}
	
	
	
	
/* Encabezados H1-H6 */
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 2px 185px 2px 215px;
	width: 550px;
	letter-spacing: 0.1em;
	background-image: url(../pix/1024/bg-titulo.gif);
	background-repeat: repeat-y;
	background-position: left top;
	clear: both;
	float: left;
	height: auto;
	background-color: #999999;
}

h2 {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	margin: 15px 0px 0px;
	padding: 0px;
	clear: both;
}

h3 {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}

h4 {
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: 15px;
}

h5 { }

h6 { }





/* Parrafos y enlaces */
p {
	color: #000000;
	font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #95251C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6a1b14;
	text-decoration: none;
}

a2a_default_style a{
	border-bottom-style: none;
}

a:hover {
	color: #666666;
	text-decoration: none;
}


.floatRight{
   float: right;
}

.textoRight {
	text-align: right;
}

.textoJustificado {
	text-align: justify;
}
.texto {
	text-align: justify;
}
.textosLegales {
	float: left;
	padding-left: 150px;
}
.copyrightCouncil {
	float: left;
}

.leftClear {
	float: left;
	clear: left;
}

.rightClear {
	float: right;
	clear: right;
}

.textoWarning {
	color: #CA0000;
}


.formTextItem01{
	border: 1px solid #333333;
	font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	width: 150px;
	padding: 2px;
}
.formCheckBox01 {
}

.imgTextos {
	padding: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #000000;
}
.fotoDerecha {
	float: right;
	padding-bottom: 1em;
	padding-left: 1em;
	width: 220px;
	padding-top: 1em;
	clear: right;
}
.fotoCentro {
	clear: both;
	padding-top: 1em;
	padding-bottom: 1em;
}
.fotoDerecha  p, .fotoCentro p {
	font-size: 10px;
	color: #333333;
}



/* Bloques de texto mostrados como una imagen */
.textoGrafico{
	display:block; /* Required */
	position:relative; /* Required */
	overflow: hidden;
	text-decoration: none;
}

.textoGrafico span{
	position:absolute; /* Required */
	width:100%; /* Stretch full width of parent */
	height:100%; /* Stretch full height of parent */
	background-repeat: no-repeat;
	background-position: top left;
}



/* Bloques */

#wrapper {
	position:relative;
	width:975px;
	z-index:1;
	margin: 0px auto;
	padding: 0px 10px 0px 10px;
	top: 0px;
	background-image: url(../pix/1024/bg-cont.jpg);
	background-repeat: repeat-y;
	text-align: left;
	display: block;
}


#header {
	background-color: #6a1b14;
	margin: 0px;
	padding: 0px 18px 0px 14px;
	height: 120px;
	width: 916px;
	float: left;
}
		#header #lema {
			margin: 73px 0px 0px;
			padding: 0px;
			float: right;
		}
		
		
		#header #logo {
			margin: 20px 0px 0px;
			padding: 0px;
			height: auto;
			width: auto;
			float: left;
		}



#contenido {
	margin: 0px 0px 0px 0px;
	width: 950px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	min-height: 400px;
	height: 100%;
}


#contenido #menu {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 28px;
	width: auto;
}

		#contenido #menu ul {
			margin: 0px;
			padding: 0px;
		}

		#contenido #menu li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 8px;
	list-style-type: none;
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
		}
		
		#contenido #menu img {
			border-top: none;
			border-right: none;
			border-bottom: none;
			border-left: none;
		}
		
		#contenido #menu a {
	text-decoration: none;
	background-image: none;
		}


#contenido #submenu {
	margin: 0px;
	padding: 0px;
	float: right;
}
		#contenido #submenu ul {
			margin: 0px;
			padding: 0px;
			border-top-width: 1px;
			border-right-width: 1px;
			border-bottom-width: 1px;
			border-left-width: 1px;
			border-top-style: dotted;
			border-top-color: #000000;
			border-right-color: #000000;
			border-bottom-color: #000000;
			border-left-color: #000000;
		}

		#contenido #submenu li {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	display: inline;
		}

		#contenido #submenu li a{
	margin: 0px;
	padding: 0px 0px 0px 10px;
	display: inline;
	color: #9D271E;
	text-decoration: none;
		}

		.submenuEnlace {
			color: #6A1B14;
			text-decoration: none;
		}
		
		#contenido #submenu a:hover {
			color: #666666;
		}
		
		.lineaSuperior {
			border-top: 1px dotted #000000;
			border-right: 1px none #000000;
			border-bottom: 1px none #000000;
			border-left: 1px none #000000;
		}


#contenido #fecha {
	font-size: 0.7em;
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: 180px;
}



#contenido #contenidolateral {
	padding: 0px 7px 10px 6px;
	float: left;
	height: auto;
	width: 177px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 15px;
}
#contenido #contenidolateral2 address  {
	text-decoration: none;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	display: inline;
		}
		.boxlateral {
	background-color: #CCCCCC;
	padding: 0px 0px 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #000000;
	font-size: 0.8em;
	height: auto;
	clear: left;
	float: left;
	width: 165px;
		}
				.boxlateral p {
	margin: 7px 7px 10px;
	padding: 0px;
	font-size: 0.9em;
				}

				.boxlateral label {
					font-size: 0.9em;
					clear: left;
					float: left;
					padding-top: 5px;
					padding-right: 5px;
					padding-bottom: 0px;
					padding-left: 5px;
				}

				.boxlateral input {
	border: 1px solid #666666;
	width: 140px;
	font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 2px;
	clear: left;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
				}

		#fondoDocumentalHeader {
			background-color: #dbdbdb;
			margin: 0px;
			padding: 5px 5px 5px 25px;
			overflow: auto;
			background-image: url(../pix/panel-lateral-documental-icono.gif);
			background-repeat: no-repeat;
			background-position: left center;
		}

		#fondoDocumentalBuscarHeader {
			background-color: #dbdbdb;
			margin: 0px;
			padding: 5px 5px 5px 25px;
			overflow: auto;
			background-image: url(../pix/panel-lateral-documental-buscar-icono.gif);
			background-repeat: no-repeat;
			background-position: left center;
		}

		#subvencionesHeader {
	background-color: #dbdbdb;
	margin: 0px;
	padding: 5px 5px 5px 30px;
	overflow: auto;
	background-image: url(../pix/panel-lateral-subvenciones-icono.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 0.8em;
		}
		#destacadosHeader {
	background-color: #dbdbdb;
	margin: 0px;
	padding: 2px;
	overflow: auto;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 0.8em;
}


#contenido #contenidolateral2 {
	float: left;
	height: auto;
	width: 200px;
	clear: left;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 0.8em;
}


		
#contenido #contenidoprincipal {
	float: left;
	padding: 0px 0px 10px;
	width: 525px;
	background-image: url(../pix/contenidoprincipal.bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 100%;
	min-height:400px;
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 0.80em;
}

				.imgNovedadesInicio {
					padding: 0px;
					float: left;
					margin-top: 10px;
					margin-right: 10px;
					margin-bottom: 10px;
					margin-left: 0px;
					border: 1px solid #000000;
				}

				#contenidoprincipal p {
						padding: 0px;
						margin-top: 10px;
						margin-right: 0px;
						margin-bottom: 5px;
						margin-left: 0px;
				}
				
				#contenidoprincipal li {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	list-style-image: url(../pix/icono-bullet.gif);
	list-style-position: outside;
				}

				li.cc {
	list-style-image: url(../pix/bullet-cc.gif);
				}
				#contenidoprincipal li.cc {
	list-style-image: url(../pix/bullet-cc.gif);
				}

				#contenidoprincipal li a {
				
					color: #95251C;
					border-bottom-width: 1px;
					border-bottom-style: dotted;
					border-bottom-color: #6a1b14;
					text-decoration: none;
				}
				
				#contenidoprincipal li a:hover {
				
					color: #666666;
					text-decoration: none;
				}


		#formsubvenciones fieldset legend{
			font-weight: bold;
		}
		
		#formsubvenciones fieldset fieldset legend{
			font-weight: normal;
			text-transform: uppercase;
		}
		
		#formsubvenciones fieldset {
			border-top-width: 1px;
			border-right-width: 1px;
			border-bottom-width: 1px;
			border-left-width: 1px;
			border-top-style: solid;
			border-right-style: none;
			border-bottom-style: none;
			border-left-style: none;
			border-top-color: #333;
			border-right-color: #333;
			border-bottom-color: #333;
			border-left-color: #333;
			margin: 10px 0px 40px;
			padding-left: 10px;
			padding-bottom: 10px;
			background-color: #DDDDDD;
		}
		
		#formsubvenciones fieldset fieldset{
			border-top-width: 1px;
			border-right-width: 1px;
			border-bottom-width: 1px;
			border-left-width: 1px;
			border-top-style: solid;
			border-right-style: solid;
			border-bottom-style: solid;
			border-left-style: solid;
			border-top-color: #666666;
			border-right-color: #666666;
			border-bottom-color: #666666;
			border-left-color: #666666;
			margin-top: 10px;
			margin-bottom: 10px;
			padding-left: 10px;
			padding-bottom: 10px;
			background-color: #e5e5e5;
		}
		
		#formsubvenciones .input01 {
			border: 1px solid #333333;
			font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #333333;
			text-decoration: none;
			padding: 2px;
			display: block;
			margin-bottom: 5px;
		}
		
		#formsubvenciones textarea {
			border: 1px solid #333333;
			font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #333333;
			text-decoration: none;
			padding: 2px;
			display: block;
			margin-bottom: 10px;
		}
		#formsubvenciones .inputNoBreak {
			border: 1px solid #333333;
			font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #333333;
			text-decoration: none;
			padding: 2px;
			display: inline;
			margin-top: 5px;
			margin-bottom: 5px;
			vertical-align: middle;
		}


				
#footer {
	background-color: #6A1B14;
	text-align: center;
	margin: 0px;
	padding: 10px 18px 10px 14px;
	clear: both;
	width: 916px;
	height: 15px;
	color: #FFFFFF;
	font-size: 0.75em;
}
#footer p {
	display: inline;
	color: #c1a09d;
	margin: 0px;
	padding: 0px;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 0.02em;
}
#footer a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.panelInformativo {
	background-color: #FFFFFF;
	padding: 10px;
	float: left;
	height: auto;
	width: 490px;
	border: 1px solid #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: left;
}

.imgMiddle {
	vertical-align: text-bottom;
	border: none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}


.resumenProductos {
	text-align: left;
	float: left;
	clear: both;
	width: auto;
}
.resumenPaginas {
	text-align: right;
	float: right;
	width: auto;
}

#wrapper #contenido #contenidoprincipal .resumenPaginas a {
		color: #0000ff;
	}
#wrapper #contenido #contenidoprincipal .resumenPaginas a:hover {
		color: #666666;
	}

.panelPaginacion {
	background-color: #E5E5E5;
	padding: 5px;
	float: left;
	height: auto;
	width: 490px;
	border: 1px solid #666666;
	margin-top: 15px;
	margin-bottom: 15px;
}

.desarrolladores {
	text-align: right;
	clear: none;
	float: right;
}

.desarrolladores a {
	color: #0000ff;
	border: none;
	text-decoration: underline;
}
.desarrolladores a:hover {
		color: #666666;
		border: none;
}
.tituloOk {
	color: #4A752B;
}
.tituloError {
	color: #6A1B14;
}
#formsubvenciones .label01 {
	text-align: right;
	clear: both;
	float: left;
	width: 330px;
	margin-right: 20px;
	padding-top: 10px;
	vertical-align: middle;
}
#formsubvenciones .label02 {

	text-align: right;
	clear: both;
	float: left;
	width: 50px;
	margin-right: 20px;
	padding-top: 5px;
	vertical-align: middle;
}
#contenidolateral2  #bannersLaterales {
	clear: both;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 0.8em;
	width: 175px;
	padding-left: 20px;
}
#contenidolateral2 #formascontacto{
	clear: both;
	float: left;
	width: 175px;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #333333;
	font-size: 0.9em;
}
#wrapper #contenidolateral2 #bannersLaterales address{
	clear: both;
	float: left;
	color: #333333;
	font-size: 1.1em;
}
#footer a:hover {
	color: #CCCCCC;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#contenido #enlaceRSS {
	float: right;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 0.75em;
}

/* HTML: <xxx class="textoGrafico"><span>&nbsp;</span>Home</xxx> */ 
#contenido #enlaceRSS a{
   width: 16px; /* Width of image in question */
   height: 16px; /* Height of image in question */
   float: right;
   margin-left: 10px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
}

#contenido #enlaceRSS a span {
   cursor: pointer; /* Image */
   background-image: url(../pix/social/icono-rss.png);
}

#contenido #enlaceRSS a.socialTwitter span {
   background-image: url(../pix/social/icon-twitter.png);
}

#contenido #enlaceRSS a.socialLinkedin span {
   background-image: url(../pix/social/icon-linkedin.png);
}

.newLine{
	clear:both;
}
#contenidolateral2 ul.menuPrincipal {
	margin: 0px;
	padding: 0px;
}
.menuPrincipal li {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	list-style-type: none;
	margin-right: 2px;
}
.menuPrincipal a {
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menuPrincipal li.opcionSubmenu {
	background-color: #e0e0e0;
	font-size: 0.9em;
	padding-left: 20px;
}
ul.listadoDestacados {
	margin: 0px;
	padding: 3px;
}

.listadoDestacados li {
	list-style-type: square;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin: 0px;
	font-size: 0.85em;
	list-style-position: inside;
}
#carrito {
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 0.75em;
	padding-right: 50px;
}
.atenuado {
	font-size: 0.9em;
	color: #333333;
}
#buscador {
	font-size: 0.8em;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.formTextItem02 {

	border: 1px solid #333333;
	font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	width: 300px;
	padding: 2px;
}
#accesoClientes .boton, #suscripcionNewsletter .boton, .formButton01{
	background-color: #95251C;
	clear: left;
	float: left;
	width: auto;
	margin-top: 10px;
	color: #FFFFFF;
	font-size: 0.90em;
	border: 1px solid #FFFFFF;
}
#contenidoprincipal ul {
	font-size: 1em;
}
#contenidoprincipal h2.separador {
	font-weight: bold;
	color: #666666;
	background-color: #CCCCCC;
	padding: 3px;
	clear: left;
	float: left;
	width: 520px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.precio {
	font-size: 1.4em;
	font-weight: bold;
}
a.enlaceSinLineas {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
th {
	font-size: 1em;
	background-color: #CCCCCC;
	color: #666666;
}
#tablaCarrito {
	font-size: 1em;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 480px;
}
#tablaCarrito td, #tablaCarrito th  {
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-bottom: 5px;
}

#tablaCarrito td  {
	padding-top: 7px;
}

#frmContacto .labelInput {
	clear: left;
	float: left;
}

#frmContacto .input {
	background-color: #FFFFFF;
	padding: 2px;
	clear: left;
	float: left;
	width: 400px;
	border: 1px solid #333333;
	font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	margin-bottom: 10px;
}
#frmContacto {
	margin-top: 20px;
}
.alineaCentro {
	text-align: center;
}


.panelRegistro {
	background-color: #FFFFFF;
	padding: 10px;
	float: left;
	height: 175px;
	width: 225px;
	margin-right: 5px;
	margin-left: 0px;
	border: 1px solid #999999;
	margin-top: 5px;
}
.panelRegistro p {
	color: #333333;
	font-size: 1em;
	margin-top: 5px;
}
.panelRegistro strong {
	font-weight: bold;
	color: #000000;
}
.panelRegistro a {
	font-weight: bold;
	color: #b5511e;
	text-decoration: none;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
}
.panelRegistro a:hover{
	color: #86A61D;
}

.textInputMisDatos{
	border: 1px solid #666666;
	width: auto;
	font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 2px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;

}
#docsDestacados {
	background-color: #FFFCF4;
}
#docsDestacados #destacadosHeader {
	color: #FFFFFF;
	background-color: #333333;
}
